Nini Library API Reference - http://nini.sourceforge.net/ |

# IniReadState Enumeration

The state of the reader.

public enum IniReadState

#### Members

Member Name | Description
--- | ---
Closed | The reader is closed.
EndOfFile | The reader has reached the end of the file.
Error | An error has occurred while parsing.
Initial | The reader has not yet begun parsing.
Interactive | No root was found. The function may not cross the y-axis in a continous manner.

#### Requirements

Namespace: Nini.Ini

Assembly: Nini (in Nini.dll)

#### See Also

Nini.Ini Namespace